package com.ruoyi.common.enums;

import lombok.AllArgsConstructor;

/**
 *
 * 微信支付回调地址
 */
@AllArgsConstructor
public enum WxNotifyConstants {
    RUN_ERRANDS_NOTIFY("/wx/order/wxOrderCallBack"),
    CAMPUS_CARD_NOTIFY("/wx/campusCardOrder/wxCampusCardOrderCallBack"),
    CAMPUS_CARD_REFUND_NOTIFY("/wx/campusCardOrder/refundWechatCallback");
    private final String type;

    public String getType() {
        return type;
    }
}
